Subject: Re: [mobile-ip] I-bit in Registration Revocation Draft

From: Bjorn Andersson <[email-masked]>
Date: Fri, 2 May 2003 10:46:49 +0300

Hi,

On Fri, Apr 25 2003, at 18:02:22 -0400, Steven M. Glass wrote:
> On Friday, April 25, 2003, at 04:51  PM, Glenn Morrow wrote:
> >Who exactly made the request for the I-bit?
>
>     That happened quite a while ago.  If it was made by email I most 
> certainly still have it, if it was verbal e.g. at an IETF meeting then 
> that information is lost to time.  The request was for a "selective 
> inform" feature, and I did the translation into the protocol.  The 
> reason was so as to not wake radios when it wasn't necessary, e.g. MN 
> goes home, FA is told "revoke, don't signal" since there's nothing to 
> inform.

Could you please add this rationale to the draft. I am sure other people 
will be asking the reason too.

  Bjorn

-- 
Bjorn Andersson <[email-masked]>
PGP id 5AFC144B
Mobile +358 40 7723074